Subject: FW: 17600127 Event: Roma vs Chievo Date: 16/09/2018 Subs for personalised tickets
From: Brian Sexton <[email-masked]>
To: Worchuirin M <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Kritika Mirchandani <[email-masked]>, Charanjit Singh Sandhu <[email-masked]>, Anurag Pradhan <[email-masked]>, Sagar Seth <[email-masked]>, Viney Stan <[email-masked]>, Mansi Chhabra <[email-masked]>
Cc: Virat Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>, Sinead Bartley <[email-masked]>, Stephen Blake <[email-masked]>, Nuno Correia <[email-masked]>
Date: Thu, 13 Sep 2018 16:17:55 +0000

Hi everyone,

FYI - for Italian football if a buyer receives wrong tickets and the tickets have been personalised we cannot sub the order because a person cannot have two tickets assigned to them. So if we subbed an order it would be impossible to personalise new tickets for them.

So if a buyer receives personalised Italian football tickets and they are the wrong tickets the buyer only has two options.

  1.  Keep the tickets (with partial refund/voucher)
  2.  Get a refund from us

As we are going into the Italian football season I think this is an important thing to make sure everyone is aware of, so please speak to your teams about this.

Kind regards,
Brian

From: Stephen Blake
Sent: Thursday 13 September 2018 17:10
To: Brian Sexton <[email-masked]>
Subject: FW: 17600127 Event: Roma vs Chievo Date: 16/09/2018 Subs for personalised tickets

+Brian Sexton

Thank you
Stephen Blake
Outsourcing- India

________________________________
From: Laura McWey
Sent: Thursday, September 13, 2018 4:45:33 PM
To: Stephen Blake
Subject: TID: 17600127 Event: Roma vs Chievo Date: 16/09/2018 Subs for personalised tickets

Hi Stephen

Can I ask you to check this with some India agents please? It looks like buyer received incorrect tickets, Jitendra offered replacements and then was moved to sub by Surwain- this event is Italian football and tickets look to be personalised with buyers name. For most IT football, names can only be used once and so buyer can either accept the tickets provided or be refunded. Can you please confirm ask agent to check with TL and confirm if order can be subbed and tickets repersonalised? I'll action as soon as I have a response.

I tried to email the agent directly and have received no response- if there is someone better to contact in regards to this, please let me know.

Thanks,

Laura McWey